Subject: Commonplace

From: Paul "C.Callaghan" <[email-masked]>
Date: Tue, 19 Apr 94 15:49:55 BST

>From Ludwig Wittgenstein's Tractatus Philosophicus, the preface; recommended
as a thought to those writing literature surveys in theses(!).

>         I do not wish to judge how far my efforts coincide with those of other
> philosophers.  Indeed, what I have written here makes no claim to novelty in
> detail, and the reason why I give no sources is that it is a matter of
> indifference to me whether the thoughts that I have had have been anticipated
> by someone else.

Paul Callaghan, University of Durham, UK.